{
    "component": true,
    "usingComponents": {
        "videoPreview": "/components/videoPreview/index",
        "Comment": "/components/comment/index"
    },
    "styleIsolation": "apply-shared"
}